@font-face {
font-family:'ConduitITCRegular';
src:url('conduit_itc_light.eot');
src:local('?'), url('conduit_itc_light.woff') format('woff'), url('conduit_itc_light.ttf') format('truetype'), url('conduit_itc_light.svg#conduit_itc_light') format('svg');
font-weight:400;
font-style:normal;
}

@media screen{
* {
margin:0;
padding:0;
}

html,body {
height:100%;
}

body {
background:#f1eeef url(images/bg.jpg) repeat;
font-size:14px;
font-family:Bitter, serif;
color:#575759;
line-height:20px;
}

.screen-reader-text {
position:absolute;
left:-9999px;
top:-9999px;
}

.group:after {
visibility:hidden;
display:block;
font-size:0;
content:" ";
clear:both;
height:0;
}

* html .group,:first-child+html .group {
zoom:1;
}

#page-wrap {
min-height:100%;
height:auto!important;
/*padding-top:150px;*/
margin:0 auto -136px;
}

#header-wrap {
width:100%;
height:315px;
position:absolute;
top:0;
left:0;
z-index:2;
}

#header-bg {
width:100%;
height:300px;
background:url(images/header.jpg) no-repeat top;
position:relative;
top:0;
}

#header {
width:960px;
height:300px;
position:relative;
top:0;
margin:auto;
}

.headershadow {
width:100%;
position:absolute;
bottom:15px;
background:url(images/shadow.png) repeat-x;
height:15px;
}

.bshadow {
display:none;
width:100%;
position:absolute;
bottom:0;
background:url(images/shadow2.png) repeat-x;
height:15px;
}

#footer-wrap {
width:auto;
background:url(images/footer.jpg) repeat-x top #202020;
height:136px;
clear:both;
}

#footer {
z-index:1;
position:relative;
width:960px;
font-family:ConduitITCRegular, Calibri, sans-serif;
color:#FFF;
margin:auto;
padding:15px 20px 10px;
}

.footerse {
background:url(images/seamember.gif) no-repeat;
width:113px;
height:103px;
display:inline-block;
}

.credits {
position:absolute;
bottom:13px;
right:0;
font-family:Bitter, serif;
font-size:10px;
}

.secondarynav {
position:absolute;
top:20px;
right:0;
}

.secondarynav li {
display:inline;
font-family:ConduitITCRegular, Calibri, sans-serif;
text-transform:uppercase;
font-size:14px;
color:#fff;
padding-left:30px;
margin:0;
}

.secondarynav a {
color:#FFF;
}

.secondarynav a:hover {
color:#00adee;
border:none;
}

.littlearrow {
width:19px;
height:11px;
background:url(images/littlearrow.png) no-repeat 0 0;
display:inline-block;
}

#quickinfo {
cursor:pointer;
}

#qinfo {
position:absolute;
top:40px;
right:0;
width:420px;
line-height:15px;
text-align:right;
}

.footerlicense {
display:inline-block;
padding-left:20px;
}

#logo {
position:absolute;
top:0;
left:0;
margin-top:50px;
background:url(images/logo.png) no-repeat 20px 0;
width:493px;
height:78px;
}

#content {
width:960px;
position:relative;
margin:auto;
padding:330px 0 176px;
}

.pagenav {
position:absolute;
top:60px;
right:0;
}

.pagenav li {
display:inline;
font-family:ConduitITCRegular, Calibri, sans-serif;
text-transform:uppercase;
font-size:19px;
color:#0c3242;
padding-left:20px;
margin:0;
}

.pagenav a {
color:#0c3242;
}

.pagenav a:hover {
color:#1a1a1b;
border:none;
}

.col1 {
width:610px;
padding-left:20px;
float:left;
}

.col2 {
position:relative;
float:left;
padding-left:20px;
padding-right:20px;
font-size:12px;
width:290px;
}

.quotecol {
position:absolute;
right:0;
bottom:134px;
width:310px;
background:url(images/eolienne.png) no-repeat bottom;
height:490px;
}

.scol1 {
width:270px;
padding-left:40px;
float:left;
}

.scol1 ul {
list-style-image:url(images/bullet.png);
}

.scol1 a {
font-size:25px;
color:#00adee;
font-family:ConduitITCRegular, Calibri, sans-serif;
line-height:35px;
}

.scol1 a:hover {
border:none;
color:#0b3242;
}

.scol2 {
position:relative;
float:left;
padding-left:20px;
padding-right:20px;
font-size:12px;
width:610px;
margin-top:-60px;
}

.scol2 li {
margin-left:20px;
padding-bottom:8px;
}

.serviceblock {
font-size:18px;
line-height:24px;
padding-bottom:35px;
}

.serviceblocktext {
font-size:14px;
line-height:20px;
}

.slides_container {
width:290px;
}

.slides_container div {
width:290px;
display:block;
color:#1a1a1b;
}

.pagination {
padding-top:10px;
padding-left:14px;
width:100px;
list-style:none;
margin:0 auto;
}

.pagination li {
float:left;
margin:0 1px;
}

.pagination li a {
display:block;
width:14px;
height:0;
padding-top:14px;
background-image:url(images/big-bullet.png);
background-position:0 0;
float:left;
overflow:hidden;
}

.pagination li a:hover {
border:none;
}

.pagination li.current a {
background-position:-14px 0;
border:none;
}

#slides a:link,#slides a:visited {
color:#333;
}

#slides a:hover,#slides a:active {
color:#9e2020;
}

.homeintro {
font-size:18px;
line-height:24px;
}

.homeservicestext {
width:310px;
padding-top:20px;
}

.abouttext {
width:610px;
padding-top:20px;
}

.aboutthumb {
padding-top:70px;
font-style:italic;
}

.accreditation {
background:url(images/cec-accredited.png) no-repeat -3px 60px;
font-style:italic;
padding-top:140px;
}

.contact {
font-size:14px;
padding-top:135px;
}

.contactcol1 {
padding-top:15px;
font-size:14px;
line-height:18px;
width:290px;
padding-right:20px;
float:left;
}

.contactcol2 {
padding-top:15px;
font-size:14px;
line-height:18px;
width:290px;
float:left;
}

.homeservices {
position:absolute;
right:100px;
top:20px;
}

.homeservicesbutton {
background:url(images/findoutmorebtn.png) 0 0 no-repeat;
width:204px;
height:75px;
}

.homeservices a div {
background-position:0 0;
}

.homeservices a:hover div {
background-position:0 -75px;
}

h1,h2,h3,h5 {
font-weight:400;
}

h2 {
font-family:ConduitITCRegular, Calibri, sans-serif;
font-size:60px;
line-height:50px;
color:#0c3242;
padding-bottom:20px;
}

h3 {
font-family:ConduitITCRegular, Calibri, sans-serif;
font-size:36px;
line-height:26px;
color:#0c3242;
padding-bottom:20px;
}

h5 {
font-family:Bitter, serif;
font-size:18px;
line-height:24px;
padding-bottom:8px;
}

a {
color:#00adee;
text-decoration:none;
}

a:hover {
border-bottom:#00adee dashed 1px;
}

input[type='text'] {
width:290px;
height:43px;
background:url(images/input-bg.gif) no-repeat;
border:none;
font-family:ConduitITCRegular, Calibri, sans-serif;
font-size:16px;
}

input[type='radio'],input[type='radio'] + label {
font-size:12px;
cursor:pointer;
margin:0;
padding:2px 15px 2px 5px;
}

textarea {
width:290px;
height:136px;
background:url(images/textarea.bg.gif) no-repeat;
border:none;
font-family:ConduitITCRegular, Calibri, sans-serif;
font-size:16px;
resize:none;
}

input[type='submit'] {
width:290px;
height:75px;
background:url(images/quote-button.png) no-repeat 0 0;
border:none;
cursor:pointer;
}

input[type='submit']:hover {
background:url(images/quote-button.png) no-repeat 0 -75px;
}

.mandatory {
font-size:10px;
}

.clear,.clr {
clear:both;
}

.description,h1 {
display:none;
}

.pagenav .current_page_item a,.pagenav .current_page_item a:hover {
border-bottom:1px solid rgba(12,50,66,0.5);
}

.serviceblock img,.aboutthumb img,.abouttext img,.contactcol1 img,.contactcol2 img {
border:5px solid #0b3242;
}

.servicesblock,.aboutblock {
position:relative;
}

.homeservicestext p,.abouttext p,p {
padding-bottom:5px;
}

.homeservicestext li,.abouttext li {
margin-left:20px;
padding-bottom:5px;
}
}

@media print{
.do-not-print {
display:none;
}

#comments {
page-break-before:always;
}

body {
width:100%!important;
line-height:1.4;
word-spacing:1.1pt;
letter-spacing:.2pt;
font-family:Garamond,"Times New Roman", serif;
color:#000;
background:none;
font-size:12pt;
margin:0!important;
padding:0!important;
}

h1,h2,h3,h4,h5,h6 {
font-family:Helvetica, Arial, sans-serif;
}

h1 {
font-size:19pt;
}

h2 {
font-size:17pt;
}

h3 {
font-size:15pt;
}

h4,h5,h6 {
font-size:12pt;
}

code {
font:10pt Courier, monospace;
}

blockquote {
margin:1.3em;
padding:1em;
}

img {
display:block;
margin:1em 0;
}

a img {
border:none;
}

table {
text-align:left;
margin:1px;
}

th {
border-bottom:1px solid #333;
font-weight:700;
}

td {
border-bottom:1px solid #333;
}

th,td {
padding:4px 10px 4px 0;
}

caption {
background:#fff;
margin-bottom:2em;
text-align:left;
}

thead {
display:table-header-group;
}

tr {
page-break-inside:avoid;
}

a {
text-decoration:none;
color:#000;
}
}